• 0

    posted a message on [Old] PitBull - official topic
    Following up, I installed WoW on a completely different computer, with no other plugins but Pitbull installed, and the newest version doesn't load at all on that computer either.

    Interface/Addons/PitBull/PitBull.lua:7:AceAddon:AceOO-2.0:Library "AceHook-2.1" does not exist.

    :/
    Posted in: Unit Frames
  • 0

    posted a message on [Old] PitBull - official topic
    I know this is a very broad trouble thingy, but ever since updating to anything past 33860, nothing and I mean nothing works. I get 24 errors on PitBull, saying everything is missing. Running 33860 I only get the AceHook-2.1 error that others seemed to have gotten, I have updated libraries etc but can't get it to go away.

    Any ideas on why everything is broken if I update to the new versions?
    Posted in: Unit Frames
  • To post a comment, please or register a new account.